.a-profile__detail{
    margin-left: 15px;
}

.a-profile__detail p:nth-child(1){
    font-family: 'Noto Sans';
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: left;
    color: #162337;
}

.a-profile__detail p:nth-child(2){
    font-family: 'Noto Sans';
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: left;
    color: #858494;
    margin-top: 5px;
}
.a-table-item{
    font-family: 'Noto Sans';
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0px;
    /* text-align: left; */
    color: #162337;
}